{date}: Get changed cube list by date

API: gc.ca:statistics-canada-api
Endpoint: /getChangedCubeList/{date}
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 698ms

Description

Returns tables/cubes that were changed on a specific date.

Parameters (1)

date (string, path, required)

Date in ISO format (YYYY-MM-DD)

Examples (1)

Get changed cube list by date openapi-spec
curl 'https://www150.statcan.gc.ca/t1/wds/rest/getChangedCubeList/2017-12-07'
import requests

resp = requests.get("https://www150.statcan.gc.ca/t1/wds/rest/getChangedCubeList/2017-12-07")
data = resp.json()
import zingu_apis

api = zingu_apis.api("gc")
result = api.fetch("getChangedCubeList/{date}")

for item in result:
    print(item)
const resp = await fetch("https://www150.statcan.gc.ca/t1/wds/rest/getChangedCubeList/2017-12-07");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:48:01.691146 200 698ms
2026-04-16 00:12:37.310431 200 713ms
2026-04-15 03:39:33.224816 200 689ms
2026-04-14 00:47:46.972404 200 727ms
2026-04-12 15:43:10.350937 200 713ms
2026-04-10 01:30:44.235914 200 578ms
2026-04-09 00:13:30.737098 200 700ms
2026-04-08 02:20:30.099492 200 1564ms
2026-04-07 00:15:11.954518 200 713ms
2026-04-05 20:04:18.836168 200 749ms
2026-03-23 10:43:35.374658 200 606ms